Error

two or more packages specified (libglobus-gass-transfer2 libsane-extras)